/*

TemplateMo 548 Training Studio

https://templatemo.com/tm-548-training-studio

*/

/* ---------------------------------------------
Table of contents
------------------------------------------------
01. font & reset css
02. reset
03. global styles
04. header
05. banner
06. features
07. testimonials
08. contact
09. footer
10. preloader
11. search
12. portfolio

--------------------------------------------- */
/* 
---------------------------------------------
font & reset css
--------------------------------------------- 
*/
@import url("https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i");
/* 
---------------------------------------------
reset
--------------------------------------------- 
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, div
pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q,
s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
figure, header, nav, section, article, aside, footer, figcaption {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
}

body {
  overflow-y: scroll;
  scrollbar-width: none; /* Firefox */
}

body::-webkit-scrollbar {
  display: none; /* Chrome, Safari */
}
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.clearfix {
  display: inline-block;
}

html[xmlns] .clearfix {
  display: block;
}

* html .clearfix {
  height: 1%;
}

ul, li {
  padding: 0;
  margin: 0;
  list-style: none;
}

header, nav, section, article, aside, footer, hgroup {
  display: block;
}

* {
  box-sizing: border-box;
}

html, body {
  font-family: 'Poppins', sans-serif;
  font-weight: 400;
  background-color: #fff;
  font-size: 16px;
  -ms-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
::selection {
  background: #005b96;
  color: #fff;
}

::-moz-selection {
  background: #005b96;
  color: #fff;
}

a {
  text-decoration: none !important;
}

h1, h2, h3, h4, h5, h6 {
  margin-top: 0px;
  margin-bottom: 0px;
}

ul {
  margin-bottom: 0px;
}

p {
  /*font-size: 14px;*/
  line-height: 25px;
  color: #7a7a7a;
}

/* 
---------------------------------------------
global styles
--------------------------------------------- 
*/

html,
body {
  background: #fff;
  font-family: 'Poppins', sans-serif;
}
body{
  background-color: #eeeeee;
}
::selection {
  background: #005b96;
  color: #fff;
}

::-moz-selection {
  background: #005b96;
  color: #fff;
}

.skills{
    width: 10%!important;
    margin-bottom: 50px;
}

.aboutmetext{
    display:inherit;
    font-size: 25px;
    letter-spacing: 0.5px;
    line-height: 40px;
    text-align: left;
    padding-left: 0px;
    margin-right: -270px;
    padding-left: 300px;
    margin-top: -700px;
    margin-bottom: 250px;
    color:  white;
    background-color: rgba(0,0,0,0.4);
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.8);
}
.section{
  background-repeat: no-repeat;
  background-size: cover;
     
}

.section-heading {
  margin-top: 100px;
  margin-bottom: 0px;
}

.section-heading h2 {
  font-size: 50px;
  color: black;
  letter-spacing: 0.5px;
  margin-top: 0px;
  margin-bottom: 0px;
}
.offset-lg-3{
  margin: 0;
}
.section-heading h2 em {
  font-style: normal;
  color: black;
}

.section-heading .profile {
  margin-top: 70px;
    width: 120%;
    margin-left: -150%;
    margin-bottom: 200px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.7);
    
    
    
}
.landingPage{
  box-shadow: inset 0px 0px 4px 1px rgba(0, 0, 0, 0.5);
}
.dark-bg h2 {
  color: #fff;
}

.dark-bg p {
  color: #fff;
}
.mybuttons{
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: start;
  width: 100%;
  height: 20vh;
  gap: 150px;
  padding-left: 10%
}
.KrisztianSzekeres{
    margin: 0;
    font-size: 1.5rem;
    font-weight: bold;
    margin-right: 20px; 
    font-size: 60px;
    color: #000;
    font-weight: bold;
}
.links{
    display: flex;
    align-items: center;
    gap: 100px;
}
.profile{
  height: 100%;
  border-radius: 50%;
}
.profilePictureContainer{
  height: 150%;
  position: relative;
  margin-bottom: 20%;
  border: 10px solid white;
  border-radius: 50%;
  z-index: 1000;
}
.myProjectSection{
  height: 100vh!important;
}

.main-button a {
  display: inline-block;
  font-size: 15px;
  padding: 12px 20px;
  background-color: #005b96;
  color: #fff;
  text-align: center;
  font-weight: 400;
  text-transform: uppercase;
  transition: all .3s;
z-index: 9999;
  
}
.myExperience{
    background-color: #eeeeee;
}
.contactMe{
  background-color: #eeeeee;

}
.main-button a:hover {
  background-color: #005b96;
}

.left-icon-HTML{
   background: url(../images/html-5.svg);
   
}

.left-icon-CSS{
   background: url(../images/css3.svg); 
}

.left-icon-JS{
   background: url(../images/javascript.svg); 
}

.left-icon-csharp{
   background: url(../images/.png); 
}

.left-icon-asp{
   background: url(../images/asp.png); 
}

.left-icon-SQL{
   background: url(../images/SQL.png); 
}

.left-icon-pc{
    background: url(../images/icons8-computer-support-100.png);
}
.left-icon-creativity{
    background: url(../images/icons8-creativity-100.png);
}

.left-icon-training{
   background: url(../images/icons8-hard-working-100.png); 
}
.boxDimension{
    width: 100px;
    height: 100px;
    margin-left: 85px;
    
}
.skillContainer{

}
/* 
---------------------------------------------
header
--------------------------------------------- 
*/
.background-header {
  background: rgba(250,250,250,0.99) !important;
  height: 80px!important;
  position: fixed!important;
  top: 0px;
  left: 0px;
  right: 0px;
  box-shadow: 0px 0px 10px rgba(0,0,0,0.15)!important;
}

.background-header .logo,
.background-header .main-nav .nav li a {
  color: #232d39!important;
}

.background-header .main-nav .nav li:last-child a {
  color: #fff !important;
}

.background-header .main-nav .nav li:last-child a:hover {
  color: #fff!important;
}

.background-header .main-nav .nav li:hover a {
  color: #005b96!important;
}

.background-header .nav li a.active {
  color: #005b96!important;
}

.header-area {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  z-index: 100;
  height: 80px;
  background: rgba(250,250,250,0.1);
  -webkit-transition: all .5s ease 0s;
  -moz-transition: all .5s ease 0s;
  -o-transition: all .5s ease 0s;
  transition: all .5s ease 0s;
}

.header-area .main-nav {
  min-height: 80px;
  background: transparent;
}

.header-area .main-nav .logo {
    padding-left: 60px;
  line-height: 80px;
  color: #fff;
  font-size: 32px;
  font-weight: 800;
  /*text-transform: uppercase;*/
  float: left;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.header-area .main-nav .logo em {
  font-style: normal;
  color: #005b96;
  font-weight: 900;
}

.header-area .main-nav .nav {
  float: right;
  margin-top: 27px;
  margin-right: 0px;
  background-color: transparent;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  position: relative;
  z-index: 999;
}

.header-area .main-nav .nav li {
  padding-left: 20px;
  padding-right: 20px;
}

.header-area .main-nav .nav li a {
  display: block;
  font-weight: 500;
  font-size: 17px;
  color: #7a7a7a;
  text-transform: uppercase;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  height: 40px;
  line-height: 40px;
  border: transparent;
  letter-spacing: 1px;
}

.header-area .main-nav .nav li a {
  color: #fff;
}

.header-area .main-nav .nav li:last-child a {
  display: inline-block;
  font-size: 13px;
  padding: 11px 17px;
  background-color:  #005b96;
  color: #fff;
  text-align: center;
  font-weight: 400;
  letter-spacing: 0px;
  text-transform: uppercase;
  transition: all .3s;
  height: auto;
  line-height: 20px;
}
.header-area .main-nav .nav li:last-child a:hover {
  background-color: #4b86b4;
  opacity: 1;
}
.header-area .main-nav .nav li:last-child a:hover {
  background-color:  #005b96!important;
  opacity: 1;
}
.nav .a:hover{
    background-color:  #005b96!important;
}
f
.header-area .main-nav .nav li:hover a,
.header-area .main-nav .nav li a.active {
  color:  #4b86b4!important;
  opacity: 1;
}

.background-header .main-nav .nav li:hover a,
.background-header .main-nav .nav li a.active {
  color:  #4b86b4!important;
  opacity: 1;
}

.header-area .main-nav .menu-trigger {
  cursor: pointer;
  display: block;
  position: absolute;
  top: 23px;
  width: 32px;
  height: 40px;
  text-indent: -9999em;
  z-index: 99;
  right: 40px;
  display: none;
  background-color:  transparent;
}

.header-area .main-nav .menu-trigger span,
.header-area .main-nav .menu-trigger span:before,
.header-area .main-nav .menu-trigger span:after {
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  background-color: #1e1e1e;
  display: block;
  position: absolute;
  width: 30px;
  height: 2px;
  left: 0;
}

.menu-trigger:hover{
  background-color: transparent;
}

.background-header .main-nav .menu-trigger span,
.background-header .main-nav .menu-trigger span:before,
.background-header .main-nav .menu-trigger span:after {
  background-color: #1e1e1e;
}

.header-area .main-nav .menu-trigger span:before,
.header-area .main-nav .menu-trigger span:after {
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  background-color: #1e1e1e;
  display: block;
  position: absolute;
  width: 30px;
  height: 2px;
  left: 0;
  width: 75%;
}

.background-header .main-nav .menu-trigger span:before,
.background-header .main-nav .menu-trigger span:after {
  background-color: #1e1e1e;
}

.header-area .main-nav .menu-trigger span:before,
.header-area .main-nav .menu-trigger span:after {
  content: "";
}

.header-area .main-nav .menu-trigger span {
  top: 16px;
}

.header-area .main-nav .menu-trigger span:before {
  -moz-transform-origin: 33% 100%;
  -ms-transform-origin: 33% 100%;
  -webkit-transform-origin: 33% 100%;
  transform-origin: 33% 100%;
  top: -10px;
  z-index: 10;
}

.header-area .main-nav .menu-trigger span:after {
  -moz-transform-origin: 33% 0;
  -ms-transform-origin: 33% 0;
  -webkit-transform-origin: 33% 0;
  transform-origin: 33% 0;
  top: 10px;
}

.header-area .main-nav .menu-trigger.active span,
.header-area .main-nav .menu-trigger.active span:before,
.header-area .main-nav .menu-trigger.active span:after {
  background-color: transparent;
  width: 100%;
}

.header-area .main-nav .menu-trigger.active span:before {
  -moz-transform: translateY(6px) translateX(1px) rotate(45deg);
  -ms-transform: translateY(6px) translateX(1px) rotate(45deg);
  -webkit-transform: translateY(6px) translateX(1px) rotate(45deg);
  transform: translateY(6px) translateX(1px) rotate(45deg);
  background-color: #1e1e1e;
}

.background-header .main-nav .menu-trigger.active span:before {
  background-color: #1e1e1e;
}

.header-area .main-nav .menu-trigger.active span:after {
  -moz-transform: translateY(-6px) translateX(1px) rotate(-45deg);
  -ms-transform: translateY(-6px) translateX(1px) rotate(-45deg);
  -webkit-transform: translateY(-6px) translateX(1px) rotate(-45deg);
  transform: translateY(-6px) translateX(1px) rotate(-45deg);
  background-color: #1e1e1e;
}

.background-header .main-nav .menu-trigger.active span:after {
  background-color: #1e1e1e;
}

.header-area.header-sticky {
  min-height: 80px;
}

.header-area.header-sticky .nav {
  margin-top: 20px !important;
}

.header-area.header-sticky .nav li a.active {
  color: #005b96;
}


.header-area.header-sticky .nav li a.active{
    color: white;
}
.header-area.header-sticky .nav li a:last-child.active{
  color: #fff;
}


/* 
---------------------------------------------
banner
--------------------------------------------- 
*/

.main-banner {
  position: relative;
    max-height: 100vh;
}

#bg-video {
    min-width: 100%;
    min-height: 80vh;
    max-width: 100%;
    max-height: 80vh;
    object-fit: cover;
    z-index: -1;
}

#bg-video::-webkit-media-controls {
    display: none !important;
}


.video-overlay {
    position: absolute;
    background-color: rgba(35,45,57,0.8);
    top: 0;
    left: 0;
    bottom: 0px;
    width: 100%;
    max-height: 80vh;
   /*box-shadow: 0px 10px 15px rgba(0,0,0,0.6);*/
}

.main-banner .caption {
  text-align: center;
  position: absolute;
  width: 80%;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
}

.main-banner .caption h6 {
  margin-top: 0px;
  font-size: 25px;
  text-transform: uppercase;
  font-weight: 800;
  color: #fff;
  letter-spacing: 0.5px;
}

.main-banner .caption h2 {
  margin-top: 5px;
  margin-bottom: 25px;
  font-size: 35px;
  text-transform: uppercase;
  font-weight: 800;
  color: #fff;
  letter-spacing: 0.5px;
}

.main-banner .caption h2 em {
  font-style: normal;
  color: #005b96;
  font-weight: 900;
}


/*
---------------------------------------------
features
---------------------------------------------
*/

#features {
  margin-bottom: 0px;
}

.feature-item {
  display: inline-block;
  margin-bottom: 60px;
}

.feature-item .left-icon img {
  float: left;
  margin-right: 30px;
}

.feature-item .right-content {
  display: inline;
}

.feature-item .right-content h4 {
  margin-top: 0px;
  margin-bottom:  7px;
  letter-spacing: 0.25px;
  color: #232d39;
  font-size: 19px;
  font-weight: 600;
  text-transform: capitalize;
}

.feature-item .right-content a.text-button {
  margin-top: 7px;
  display: inline-block;
  font-size: 13px;
  text-transform: uppercase;
  color: #005b96;
  font-weight: 500;
}
.col-12 {
    padding: 30px 0 0 0;
}

.headline {
    position:relative;
    left: 110%;
   
}
.projectsRow{
  display: grid;
  margin-right: -15px;
  margin-left: -15px;
  gap: 3%;
  grid-template-columns: auto auto auto;
  margin-top: 5%;
}

/*
---------------------------------------------
subscribe
---------------------------------------------
*/

#call-to-action {
  padding: 120px 0px;
  background-image: url(../images/cta-bg.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  text-align: center;
}

.cta-content h2 {
  font-size: 36px;
  text-transform: uppercase;
  font-weight: 800;
  color: #fff;
  letter-spacing: 1px;
}

.cta-content h2 em {
  font-style: normal;
  color: #005b96;
}

.cta-content p {
  font-size: 16px;
  color: #fff;
  margin: 15px 0px 25px 0px;
}



/*
--------------------------------------------
Our Classes
--------------------------------------------
*/

#our-classes {
    margin-bottom: 0px;
    min-width: 100%; 
    min-height: 100vh; 
    max-width: 100%; 

}

#tabs ul {
  margin: 0;
  padding: 0;
}
#tabs ul li {
  margin-bottom: 30px;
  display: inline-block;
  width: 100%;
}
#tabs ul li:last-child {
  margin-bottom: 30px;
}
#tabs ul li a {
  text-transform: capitalize;
  width: 100%;
  padding: 30px 30px;
  display: inline-block;
  background-color: #fff;
  box-shadow: 0px 0px 15px rgba(0,0,0,0.1);
  border-radius: 5px;
  font-size: 19px;
  color: #232d39;
  letter-spacing: 0.5px;
  font-weight: 600;
  transition: all 0.3s;
}
#tabs .main-rounded-button a {
  text-align: center;
  padding: 20px 30px;
  width: 100%;
  border-radius: 5px;
  display: inline-block;
  box-shadow: 0px 0px 15px rgba(0,0,0,0.1);
  color: #fff;
  font-size: 19px;
  letter-spacing: 0.5px;
  font-weight: 600;
  background-color: #005b96;
}
#tabs .main-rounded-button a:hover {
  background-color: #005b96;
}
#tabs ul li a img {
  max-width: 100%;
  margin-right: 20px;
}
#tabs ul .ui-tabs-active span {
  background: #6497b1;
  border: #6497b1;
  line-height: 90px;
  border-bottom: none;
}
#tabs ul .ui-tabs-active a {
  color: #03396c;
}
#tabs ul .ui-tabs-active span {
  color: #1e1e1e;
}
.tabs-content {
  margin-left: 30px;
  text-align: left;
  display: inline-block;
  transition: all 0.3s;
}
.tabs-content img {
  max-width: 100%;
  overflow: hidden;
  border-radius: 5px;
}
.tabs-content h4 {
  font-size: 23px;
  font-weight: 700;
  color: #232d39;
  letter-spacing: 0.5px;
  margin-bottom: 20px;
  margin-top: 30px;
}
.tabs-content p {
  font-size: 14px;
  color: #7a7a7a;
  margin-bottom: 28px;
}


/* 
---------------------------------------------
schedule
--------------------------------------------- 
*/

#schedule {
  padding: 0px 0px 140px 0px;
  background-image: url(../images/schedule-bg.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

#schedule table {
  width: 100%;
  text-align: center;
  border: 1px solid #fff;
}

#schedule table tbody {
  border-top: 1px solid #fff; 
}

#schedule table tbody tr {
  border-bottom: 1px solid #fff;
}

#schedule table tbody tr td {
  border-right: 1px solid #fff;
  height: 100px;
}

#schedule table tr td {
  color: #fff;
  font-size: 13px;
  text-transform: capitalize;
  font-weight: 500;
  letter-spacing: 0.25px;
}

.schedule-table.filtering .ts-item {
    opacity: 0;
    transition: all 0.5s;
}

.schedule-table.filtering .ts-item.show {
    opacity: 1;
    transition: all 0.5s;
}

#schedule .filters {
  margin-bottom: 40px;
}
#schedule .filters ul {
  padding: 0;
  text-align: center;
}
#schedule .filters ul li {
  list-style: none;
  display: inline;
  cursor: pointer;
  position: relative;
  margin-right: 10px;
  font-size: 15px;
  font-weight: 500;
  color: #fff;
  text-transform: capitalize;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#schedule .filters ul li:after {
  content: "/";
  margin-left: 10px;
  color: #fff;
}
#schedule .filters ul li:last-child {
  margin-right: 0px;
}
#schedule .filters ul li:last-child::after {
  display: none;
}
#schedule .filters ul li.active,
#schedule .filters ul li:hover {
  color: #03396c;
}
#schedule .filters-content {
  margin-top: 50px;
}
#schedule .filters-content .show {
  opacity: 1;
  visibility: visible;
  transition: all 350ms;
}
#schedule .filters-content .hide {
  opacity: 0;
  visibility: hidden;
  transition: all 350ms;
}


/* 
---------------------------------------------
trainers
--------------------------------------------- 
*/

#trainers .trainer-item {
  height: 100%;
  overflow: auto;
  background-color: #fff;
  border-radius: 5px;
  box-shadow: inset 0px 0px 5px rgba(0,0,0,0.5);
  padding: 40px 40px 0 40px;
}

#trainers .trainer-item img {
  width: 100%;
  border-radius: 5px;
}

#trainers .trainer-item span {
  font-size: 13px;
  font-weight: 500;
  color: #03396c;
  display: inline-block;
  margin-top: 0px;
  margin-bottom: 10px;
}
.project {
   height: 40vh;
   background-color: #eeeeee;
    max-width: 100%;
    display: grid;
    justify-items: center;
    align-items: center;
    justify-content: center;
}
.projectsBoxes{
  max-width: 100%;
}
.container{
  position: relative;
  width: 95%;
  height: 100%;
  display: grid;
  grid-template-columns: auto;
  grid-template-rows: auto auto;
  gap: 10px;
  padding-right: 15px;
  padding-left: 15px;
  max-width: 95%;
}
.aboutme{
  font-size: 50px;
  position: relative;
  top: 35%;
}
.aboutmetext{
  display: inherit;
    font-size: 25px;
    letter-spacing: 0.5px;
    line-height: 40px;
    text-align: left;
    padding-left: 50px;
    padding-right: 50px;
    padding-right: 50px;
    color: white;
    background-color: #fff;
    box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
    color: black;
    border-radius: 5px;
    padding-top: 40px;
    padding-bottom: 40px;
    margin-bottom: 0;
    margin-top: 0;
    margin-right: 0;
}
#trainers .trainer-item h4 {
  font-size: 19px;
  font-weight: 600;
  color: #232d39;
  letter-spacing: 0.5px;
  margin-bottom: 18px;
}

#trainers .trainer-item p {
  margin-bottom: 20px;
}

#trainers .trainer-item ul.social-icons li {
  display: inline-block;
  margin-right: 12px;
}

#trainers .trainer-item ul.social-icons li:last-child {
  margin-right: 0px;
}

#trainers .trainer-item ul.social-icons li a {
  color: #232d39;
  transition: all .3s;
}

#trainers .trainer-item ul.social-icons li a:hover {
  color: #03396c;
}
.skillsSection{
  font-size: 50px;
  color: black;
  grid-column: span 3;
}
.skillContainer{
  display: grid;
  grid-template-columns: auto auto auto;
  grid-template-rows: auto auto auto;
  gap: 30px;
  align-content: center;
  justify-content: center;
  align-items: center;
  justify-items: center
}

.skillGrid{
  display: grid;
  grid-template-columns: auto;
  grid-template-rows: auto auto auto;
  align-content: center;
  justify-content: center;
  align-items: center;
  justify-items: center;
  background-color: white;
  border-radius: 5px;
  box-shadow: inset 0px 0px 5px rgba(0, 0, 0, 0.5);
  padding-bottom: 15%;
  padding-top: 5%;
  width: 55%;
  max-height: 85%;
}
.gridText{
  padding: 20px;
  font-size: 20px;
  color: black;
  margin-left: 5%;
  margin-right: 5%;
}
.computerSupportText{

}
.htmlIcon{

}
.CSS3Icon{

}
.javascriptIcon{

}
.computerSupportIcon{
  height: 144px;
}
.cSharpText{

}
.problemSolvingIcon{
  height: 144px;
}
.htmlText{

}
.css3text{

}
.javascriptText{

}
.computerSupoortText{

}
.cSharpText{

}
.problemSolvingText{

}
.gridHeaderText{
  color: black;
  font-size: 20px;
}
.Icon{
  padding-top: 5%;
  height: 144px;
  width: 144px;
}
/* 
---------------------------------------------
contact
--------------------------------------------- 
*/
.descriptiontext{
  font-size: 16px;
}
#contact-us {
  margin-top: 140px;
}
.row1{
    display: flex;
    flex-wrap: nowrap;
    margin-right: 300px;
    margin-top: 100px; 
   
}
.container2{
    padding-bottom: 75px;
}
    
   

#contact-us .container-fluid .col-lg-6 {
  padding: 0px;
  margin-bottom: -10px;
}

#contact-us .contact-form {
  padding: 80px;
  background-color: #005b96;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

#contact-us .contact-form #contact {
  background-color: #fff;
  padding: 40px;
  border-radius: 5px;
}

.contact-form input,
.contact-form textarea {
  color: #7a7a7a;
  font-size: 13px;
  border: 1px solid #ddd;
  background-color: #fff;
  width: 100%;
  height: 40px;
  outline: none;
  line-height: 40px;
  padding: 0px 10px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin-bottom: 30px;
}
#mapDiv{
  border-radius: 5px;
  background-color: #005b96 ;
}
.contact-form textarea {
  height: 150px;
  resize: none;
}

.contact-form ::-webkit-input-placeholder { /* Edge */
  color: #7a7a7a;
}

.contact-form :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #7a7a7a;
}

.contact-form ::placeholder {
  color: #7a7a7a;
}

.contact-form button {
  display: inline-block;
  font-size: 13px;
  padding: 11px 17px;
  background-color: #03396c;
  color: #fff;
  text-align: center;
  font-weight: 400;
  text-transform: uppercase;
  transition: all .3s;
  border: none;
  outline: none;
  margin-top: -8px;
}

.contact-form button:hover {
  background-color: #03396c;
}




/* 
---------------------------------------------
footer
--------------------------------------------- 
*/
footer {
  text-align: center;
  padding: 30px 0px;
}

footer p {
  color: #fff;
  font-size: 13px;
}

footer p a {
  cursor: pointer;
  color: #03396c;
}

footer p a:hover {
  color: #03396c;
}



/* 
---------------------------------------------
preloader
--------------------------------------------- 
*/

.js-preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #232d39;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    opacity: 1;
    visibility: visible;
    z-index: 9999;
    -webkit-transition: opacity 0.25s ease;
    transition: opacity 0.25s ease;
}

.js-preloader.loaded {
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
}

@-webkit-keyframes dot {
    50% {
        -webkit-transform: translateX(96px);
        transform: translateX(96px);
    }
}

@keyframes dot {
    50% {
        -webkit-transform: translateX(96px);
        transform: translateX(96px);
    }
}

@-webkit-keyframes dots {
    50% {
        -webkit-transform: translateX(-31px);
        transform: translateX(-31px);
    }
}

@keyframes dots {
    50% {
        -webkit-transform: translateX(-31px);
        transform: translateX(-31px);
    }
}

.preloader-inner {
    position: relative;
    width: 142px;
    height: 40px;
    background: #232d39;
}

.preloader-inner .dot {
    position: absolute;
    width: 16px;
    height: 16px;
    top: 12px;
    left: 15px;
    background: #fff;
    border-radius: 50%;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    -webkit-animation: dot 2.8s infinite;
    animation: dot 2.8s infinite;
}

.preloader-inner .dots {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    margin-top: 12px;
    margin-left: 31px;
    -webkit-animation: dots 2.8s infinite;
    animation: dots 2.8s infinite;
}

.preloader-inner .dots span {
    display: block;
    float: left;
    width: 16px;
    height: 16px;
    margin-left: 16px;
    background: #fff;
    border-radius: 50%;
}


/* 
---------------------------------------------
responsive
--------------------------------------------- 
*/

@media (max-width:1920px){
  .skillGrid{
    width: 70%;
  }
}
@media (max-width: 992px) {
   
.container1{
    margin-right: -50%;
    text-align: center;
    margin-left: -10%;
/*    max-width: inherit!important;*/
   
}

  .main-banner .caption h2 {
    font-size: 25px;
      display: flex;
  }
    .imnotgivinup{
        float: right;
       
    }
   /* .aboutmetext{
        display: grid;
    font-size: 25px;
    letter-spacing: 0.5px;
    line-height: 40px;
    text-align: center;
    margin-right: 10px;
    margin-left: 10px;
    padding-left: 0px;
    margin-top: -200px;
    margin-bottom: 250px;
    color: white;
    background-color: rgba(0,0,0,0.4);
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.8);
}*/
   
    .section-heading .profile{
    margin-top: 70px;
    width: 50%;
    margin-left: 0%;
    margin-bottom: 250px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.7);
    }
    }
    .main-button scroll-to-section < a{
        float: right;
    }
  #features {
/*    margin-bottom: 110px;*/
  }
  #features .feature-item {
    margin-bottom: 0px;
  }
  #our-classes .tabs-content {
    margin-left: 0px;
    margin-top: 30px;
  }
  .trainer-item {
    margin-bottom: 0px;
  }
  #contact-us #map {
    margin-bottom: -7px;
  }
  #contact-us .contact-form {
    padding: 30px;
  }
  #contact-us .contact-form #contact {
    padding: 30px;
  }



@media (max-width: 450px) {
  .feature-item .right-content a.text-button {
    margin-left: 130px;
  }
    .logo{
        font-size: 15px;
    }
}
@media (min-width: 1200px) {
  .header-area .main-nav .nav {
    display: flex !important;
  }
}
@media (max-width: 991px) {
  html, body {
    overflow-x: hidden;
  }
  
 
  .mobile-top-fix {
    margin-top: 30px;
    margin-bottom: 0px;
  }
  .mobile-bottom-fix {
    margin-bottom: 30px;
  }
  .mobile-bottom-fix-big {
    margin-bottom: 40px;
  }
}
@media (max-width: 1200px) {
  .header-area .main-nav .nav li {
    padding-left: 12px;
    padding-right: 12px;
  }
  .header-area .main-nav:before {
    display: none;
  }
}

@media (max-width: 1200px) {
  .header-area .main-nav .logo {
    color: #1e1e1e;
  }
  .header-area.header-sticky .nav li a:hover,
  .header-area.header-sticky .nav li a.active {
    color: #005b96!important;
    opacity: 1;
  }
  .header-area {
    background-color: #f7f7f7;
    padding: 0px 15px;
    height: 80px;
    box-shadow: none;
    text-align: center;
  }
  .header-area .container {
    padding: 0px;
  }
  .header-area .logo {
    margin-left: 30px;
  }
  .header-area .menu-trigger {
    display: block !important;
  }
  .header-area .main-nav {
    overflow: hidden;
  }
  .header-area .main-nav .nav {
    float: none;
    width: 100%;
    display: none;
    -webkit-transition: all 0s ease 0s;
    -moz-transition: all 0s ease 0s;
    -o-transition: all 0s ease 0s;
    transition: all 0s ease 0s;
    margin-left: 0px;
  }
  .header-area .main-nav .nav li:first-child {
    border-top: 1px solid #eee;
  }
  .header-area .main-nav .nav li:last-child {
    width: 100%;
    background-color: #005b96;
    color: #fff;
  }
  .header-area .main-nav .nav li:last-child a {
    background-color: #005b96!important;
  }
  .header-area .main-nav .nav li:last-child a:hover,
  .header-area .main-nav .nav li:last-child:hover a {
    background-color: #005b96!important;
    color: #fff!important;
  }
  .header-area.header-sticky .nav {
    margin-top: 80px !important;
  }
  .header-area .main-nav .nav li {
    width: 100%;
    background: #fff;
    border-bottom: 1px solid #eee;
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  .header-area .main-nav .nav li a {
    height: 50px !important;
    line-height: 50px !important;
    padding: 0px !important;
    border: none !important;
    background: #f7f7f7 !important;
    color: #005b96 !important;
  }
  .header-area .main-nav .nav li:last-child a {
    color: #fff!important;
  }
  .header-area .main-nav .nav li a:hover {
    background: #eee !important;
    color: #005b96!important;
  }
  .header-area .main-nav .nav li.submenu ul {
    position: relative;
    visibility: inherit;
    opacity: 1;
    z-index: 1;
    transform: translateY(0%);
    transition-delay: 0s, 0s, 0.3s;
    top: 0px;
    width: 100%;
    box-shadow: none;
    height: 0px;
  }
  .header-area .main-nav .nav li.submenu ul li a {
    font-size: 12px;
    font-weight: 400;
  }
  .header-area .main-nav .nav li.submenu ul li a:hover:before {
    width: 0px;
  }
  .header-area .main-nav .nav li.submenu ul.active {
    height: auto !important;
  }
  .header-area .main-nav .nav li.submenu:after {
    color: #3B566E;
    right: 25px;
    font-size: 14px;
    top: 15px;
  }
  .header-area .main-nav .nav li.submenu:hover ul, .header-area .main-nav .nav li.submenu:focus ul {
    height: 0px;
  }
}
@media (max-width: 1024px) {
  .KrisztianSzekeres{
    display: none;
  }
  .mybuttons{
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-around;
    width: 100%;
    height: 20vh;
  }
  .project{
    height: 50vh;
  }
  .projectsRow{
    grid-template-columns: auto auto;
    grid-template-rows: auto auto;
  }
  .myProjectSection {
    height: 130vh !important;
}
.skillContainer{
  grid-template-columns: auto auto;
  grid-template-rows: auto auto;
}
.problemSolvingIcon {
  height: 144px;
  padding-top: 12% !important;
}
.main-timeline8 .description {
  font-size: 14px;
  color: black;
  margin: 0;
  line-height: 14px;
}
.main-timeline8 .timeline-content{
  padding: 65px 35px;
}
.mybuttons{
  padding-left: 0;
  gap: 0;
}
}
@media (max-width: 820px){
  .myProjectSection {
    height: 150vh !important;
}
.skillContainer {
  grid-template-columns: auto;
  grid-template-rows: auto auto;
}
}
@media (max-width: 750px){
    .linkedin{
        float: right;
    }
    .github{
        float: left;
        z-index: 99999;
    }
     .container1{
        max-width: 720px;
    }
        .feature-item{
        margin-right: 300px;
    }
    .nd2row{
        margin-top: 100%;
        margin-left: -10%;
        
    }
    .feature-item .right-content h4{
        text-align: left;
    }
    
    .feature-item{
        padding: 20px 0 20px 0; /*top, right, bottom, left*/
    }
}
@media (max-width: 450px) {
    .logo{
        font-size: 15px!important;
    }
}
@media (max-width: 880px){
    .container1{
        max-width: 720px;
        margin-left: -10%;
    }
        .feature-item{
        margin-right: 300px;
    }
    .nd2row{
        margin-top: 100%;
        margin-left: -107%;
        
    }
    .feature-item .right-content h4{
        text-align: left;
    }
    .rd3row{
         margin-top: 200%;
        margin-left: -215%;
    }
}

@media (min-width: 992px){
    .col-lg-4 {

        padding: 50px 0 50px 0;
    }
}
.headline{
    color: black;
}
@media (max-width: 500px){
    .header-area .main-nav .logo{
        padding-left: 0px;
    }
}
@media (max-width: 430px){
  .KrisztianSzekeres{
    display: none;
  }
  .mybuttons{
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    padding-left: 0px;
    width: 100%;
    height: 24vh;
    gap: 0px;
    flex-wrap: wrap;
    align-content: center;
    position: relative;
    bottom: 200px;
  }
  .links {
    display: flex;
    gap: 55px;
    width: 100%;
    align-content: center;
    justify-content: center;
}
.header-area .main-nav .logo{
  font-size: 20px!important;
}
.project {
  height: 70vh;
}
.aboutme{
  font-size: 29px;
  position: relative;
  top: 45%;
}
.aboutmetext {
  font-size: 17px;
  line-height: 20px;
  padding-left: 30px;
  padding-right: 30px;
}

.section-heading h2{
  font-size: 29px;
}
.projectsRow{
  grid-template-columns: auto;
  grid-template-rows: auto auto auto auto;
}
.myProjectSection{
  height: 250vh!important;
}
#trainers .trainer-item{
  padding: 40px 40px 15px 40px;
}
.skillsSection{
  font-size: 29px;
}
.skillContainer{
  grid-template-columns: auto;
}
.gridText {
  font-size: 12px;
  line-height: 15px;
}
.problemSolvingIcon{
  padding-top: 30px;
}
.description{
  line-height: 10px;
}
.main-timeline8 .description{
  font-size: 10px;  
}
.main-timeline8 .timeline-content{
  margin: 0 35px 0 0px;
}
.main-timeline8 .timeline:nth-child(2n) .timeline-content {
  margin: 0px 35px 0 0px;
}
}
@media (max-width: 412px){
  .myProjectSection {
    height: 230vh !important;
}
}
@media (max-width: 390px){
  .myProjectSection {
    height: 300vh !important;
}
}
    